/*
    使用プログラム
    MASTER451Search.asp     大分類マスタ検索画面
    MASTER451Detail.asp     大分類マスタ保守画面
*/

/********************両画面使用********************/

/****各テキストボックス幅指定****/

/* 中分類名称 */
.MASTER451-txt-m_bunrui_nm-width {
    width: 300px;
}


/********************検索画面********************/
/* 中分類コードFrom-To */
.MASTER451-tbl-condition td:not(:nth-of-type(2)) {
    width: 160px;
}

/* 大分類コード名称 */
.MASTER451-lbl-l_bunrui_cd-width {
    width: 300px;
}

/* ボタン設定 */
.MASTER451-btn-insert-margin {
    margin: 0 0 0 0;
}
.MASTER451-btn-chk_del-margin {
    margin: 0 0 0 0px;
}

/*テーブルサイズ指定*/
.MASTER451-tbl-search {
    width: 65%;
}


/****列幅設定****/
.MASTER451-tbl-search thead tr th:nth-of-type(1) { width:  8%; }    /* 1列目(No) */
.MASTER451-tbl-search thead tr th:nth-of-type(2) { width: 14%; }    /* 2列目(大分類コード) */
.MASTER451-tbl-search thead tr th:nth-of-type(3) { width: 14%; }    /* 3列目(中分類コード) */
.MASTER451-tbl-search thead tr th:nth-of-type(4) { width: 22%; }    /* 4列目(中分類名称) */
.MASTER451-tbl-search thead tr th:nth-of-type(5) { width: 10%; }    /* 5列目(削除) */

/****tbody部調整****/

/*文字配置指定*/
.MASTER451-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER451-tbl-search tbody tr td:nth-of-type(5) {
    text-align: center;
}

.MASTER451-pdg10 {
    padding: 10px;
}

.MASTER451-btn_area {
    width: 911px;
}

/********************明細画面********************/

/*.MASTER451-tbl-detail tbody td {
    width: 138px;
}*/

.checkbox_adjustment {
    margin:5px 0 0 5px;
}

/* 登録画面
*******************************************************************************/
.MASTER451-div-checkarea {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin: 5px 0;
}

/*----------------------------------------
 *【EXCEL出力画面】
 *---------------------------------------*/
 .lbl-name {
    width: 300px;
}